<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Korakom raka</title>
  <id>urn:book:49326079-d724-4565-9ba9-57c3196becfd</id>
  <updated>2018-10-17T00:58:45Z</updated>
  <link href="./book_1624.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Korakom raka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gunter%20Grass/Korakom%20raka%20%281624%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gunter%20Grass/Korakom%20raka%20%281624%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gunter%20Grass/Korakom%20raka%20%281624%29/Korakom%20raka%20-%20Gunter%20Grass.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="200 KB" />
  <author>
    <name>Günter Grass</name>
    <uri>../authors_0/authors_817_Page_1.xml</uri>
  </author>
  <published>2014-04-15T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>U svom kratkom romanu - ili pak noveli - Korakom raka
      (prvi put objavljenoj 2002. godine) Günter Grass je
      vješto isprepleo brojne stvarne i (djelomično)
      fiktivne biografije koje okružuju jednu te istu os,
      potapanje broda Wilhelm Gustloff. U središtu zbivanja
      ovog proznog djela su tri generacije jedne porodice, od kojih
      se svaka u poslijeratnoj Njemačkoj na svoj posve osobiti
      način odnosi prema toj tragediji. Günter Grass se
      ovog puta predstavlja kao prvorazredni komentator svoga
      vremena prodirući na snažan način ovom
      pričom u sadašnjost i u prošlost te
      pokazujući kako prošlost i sadašnjost nacizma
      ne samo da nisu dokinute ili relativizirane, nego su itekako
      uspjele sačuvati svoju mračnu pozornicu.
      Günter Grass je u ovoj noveli svladavao mnogo toga: i
      povijesnu fikciju i činjenice, no isto tako moderne
      fenomene poput neonacističke zloupotrebe interneta.
      Napisana jasnim i razumljivim jezikom, usko povezana s
      Danziškom trilogijom, novela Korakom raka
      nesvakidašnji je primjer nastanka sjajne literature iz
      povijesno opterećenog i teškoga gradiva. Novela
      Korakom raka je jedno od najboljih proznih ostvarenja
      njemačkog nobelovca u kojem su na nevjerojatno
      uspješan način isprepleteni literarni mit i
      njemačka povijest, oživljeno sjećanje i
      neposredna sadašnjost.</div>
      <div style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;">
        <br />
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_817_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Günter Grass" />
  <link href="http://www.goodreads.com/book/title/Korakom%20raka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Korakom%20raka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Korakom%20raka%20G%C3%BCnter%20Grass" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Korakom%20raka&amp;field-author=G%C3%BCnter%20Grass" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GrassG%C3%BCnter" type="text/html" rel="related" title="Günter Grass on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on ISFDB" target="_blank" />
</entry>
